<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n12_sm8t" name="n12" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="69,269" size="942,1235">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n15_sm8t" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="915,288">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n6_f6p0" name="panel" src="f6p05" fileName="com/com_panel.xml" xy="110,426" size="860,1025">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n17_pjnn" name="title1" xy="279,290" pivot="0.5,0.5" size="521,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" strokeColor="#111218" strokeSize="4" text="Record">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>